Filters ✕ Clear all filters

10,114 results

Desktop Computers · Zonbird

Zonbird Creator Game PC - AMD Ryzen 7 5800X - RTX 5060 - 16GB DR4 Geheugen - 480GB SSD - Windows 11 Pro

Stap in met overtuiging en maak van elke speelsessie een belevenis met de Zonbird Creator Game PC. Deze Game PC combineert de publieke AMD Ryzen 7 5800X-processor met de publieke RTX 5060-videokaart, zodat je een krachti…
Offer from bol.com NL
from
€1,399.00
free shipping
View deal ↗
Desktop Computers · Merkloos / Sans marque

Mini PC Stick - Computer Stick TV - Kantoor Werk - Quad Core Processor - 128GB Opslag - Zwart

Transformeer elk scherm in een krachtige computer met deze compacte Mini PC Stick. Heeft u behoefte aan een snelle en efficiënte computeroplossing voor uw werk, studie of entertainment, maar wilt u geen ruimte verspillen…
Offer from bol.com NL
from
€462.80
free shipping
View deal ↗
Monitors · Samsung

Gaming-Monitor Samsung LS27D800EAUXEN 27" 4K Ultra HD LCD

Als je een fan bent van IT en elektronica, blijf up-to-date in de wereld van technologie en mis zelfs de kleinste details niet, koop Gaming-Monitor Samsung LS27D800EAUXEN 27" 4K Ultra HD LCD tegen een onklopbare prijs. T…
Offer from bol.com NL
from
€437.04
free shipping
View deal ↗
Desktop Computers · Kooiker Automatisering

Fractal Design Momentum Gaming PC - AMD Ryzen 7 9800X3D - Radeon RX 9070 XT - 32 GB RAM - 1 TB SSD - WiFi - BT

Fractal Design Momentum Gaming PC - Krachtige Gaming Ervaring voor een Geweldige Prijs Ontdek de Fractal Design Momentum Gaming PC, het perfecte systeem voor gamers die op zoek zijn naar krachtige prestaties tegen een be…
Offer from bol.com NL
from
€2,345.00
free shipping
View deal ↗
Desktop Computers · Xgaming

Xgaming Sniper Gaming PC - AMD Ryzen 5 8400F - Nvidia GeForce RTX 3050 - 32GB DDR5 - 2TB NVME SSD

De Xgaming Sniper Game PC serie kenmerkt zich door een snelle Intel Core i5 of AMD Ryzen 5 processor in combinatie met een RTX 3050 videokaart van Nvidia. Hiermee speel je games zoals Fortnite, Minecraft, Roblox, The Sim…
Offer from bol.com NL
from
€1,479.00
free shipping
View deal ↗
Monitors · Merkloos / Sans marque

AHD® Gaming Monitor 240hz - Gaming Monitor - Zwart - ‎‎20cm x 62cm x 46cm

Snelle winst zonder frustratie Je kent het gevoel: je game loopt nét niet soepel, je mist shots door lag en je scherm houdt je tegen op het moment dat het echt telt. Met deze 240Hz gaming monitor ervaar je eindelijk de s…
Offer from bol.com NL
from
€349.95
free shipping
View deal ↗
Desktop Computers · Sedatech

Sedatech Pakket Werkstation Quiet + Airflow • Intel Core Ultra 9 285K 24x 3.7GHz • 128Gb DDR5 • 4Tb SSD M.2 • WiFi • Bluetooth, USB C • Windows 11 • Desktop computer • Monitor 24'' + Toetsenbord/Muis

HOGE PRESTATIES MET EEN LAAG ENERGIEVERBRUIK Krachtig en veelzijdig: gegevensbeheer en opslag, snel surfen op het web dankzij de snelle Intel Core Ultra 9 285K 24x 3.7GHz (max 5.7GHz) CPU, geoptimaliseerd voor multitask…
Offer from bol.com NL
from
€5,169.90
free shipping
View deal ↗
Desktop Computers · Sedatech

Sedatech Silent Gaming PC Core • Intel i7-12700KF 12x 3.6GHz • Radeon RX 9070 XT • 32Gb DDR5 • 2Tb SSD M.2 • WiFi • Bluetooth, USB C • CardReader • Windows 11 • Desktop computer

MULTIPLAYER ONLINE GAMING ZOALS JE NOG NOOIT HEBT GEZIEN! Deze prachtige, moderne, top-of-the-range case is een MUST have voor de meest veeleisende gamers. Dankzij de combinatie van DirectX 12 en de Radeon RX 9070 XT 1…
Offer from bol.com NL
from
€2,809.90
free shipping
View deal ↗
Desktop Computers · Sedatech

Sedatech Advanced Gaming PC Waterkoeling Vision XL • AMD Ryzen 7 9800X3D 8x 4.7GHz • Geforce RTX 5060 • 32Gb DDR5 • 2Tb SSD M.2 • WiFi • Bluetooth, USB C • Windows 11 • Desktop computer

GENIET VAN UW 3D VIDEOGAMES OP HET HOOGSTE NIVEAU! Met deze prachtige eersteklas behuizing, uitgerust met de krachtige Geforce RTX 5060 8Gb grafische kaart en met de AMD Ryzen 7 9800X3D 8x 4.7GHz (max 5.2GHz) CPU, zult…
Offer from bol.com NL
from
€2,399.90
free shipping
View deal ↗
Desktop Computers · Sedatech

Sedatech Advanced Gaming PC Waterkoeling Vision XL • Intel i7-12700KF 12x 3.6GHz • Geforce RTX 5070 • 32Gb DDR5 • 2Tb SSD M.2 • WiFi • Bluetooth, USB C • Windows 11 • Desktop computer

MULTIPLAYER ONLINE GAMING ZOALS JE NOG NOOIT HEBT GEZIEN! Deze prachtige, moderne, top-of-the-range case is een MUST have voor de meest veeleisende gamers. Dankzij de combinatie van DirectX 12 en de Geforce RTX 5070 12…
Offer from bol.com NL
from
€2,669.90
free shipping
View deal ↗
Desktop Computers · Sedatech

Sedatech Pro Gaming PC Compact ATX • AMD Ryzen 9 9950X3D 16x 4.3GHz • Geforce RTX 5080 • 32Gb DDR5 • 2Tb SSD M.2 • WiFi • Bluetooth, USB C 4.0 • Windows 11 • Desktop computer

MULTIPLAYER ONLINE GAMING ZOALS JE NOG NOOIT HEBT GEZIEN! Deze prachtige, moderne, top-of-the-range case is een MUST have voor de meest veeleisende gamers. Dankzij de combinatie van DirectX 12 en de Geforce RTX 5080 16…
Offer from bol.com NL
from
€4,289.90
free shipping
View deal ↗
Desktop Computers · Zonbird

Zonbird Creator Game PC - Ryzen 7 5700X - RTX 5070 - 32GB DDR4 Geheugen - 1TB SSD - Windows 11 Pro

Stap in een wereld van snelle actie en creatieve mogelijkheden met de Zonbird Creator Game PC. Deze Game PC combineert de publieke Ryzen 7 5700X-processor met een RTX 5070-videokaart, zodat je beschikt over een krachtige…
Offer from bol.com NL
from
€1,999.00
free shipping
View deal ↗
Servers · Merkloos / Sans marque

Superer 5V 2A Oplader Compatibel met Hatteker Draadloze Tondeuse

Compatibel met Hatteker draadloze tondeuse en baardtrimmer RFC-695 RFC-588 RFC-598 RFC-692 RFC-690
Offer from bol.com NL
from
€43.65
free shipping
View deal ↗
Servers · Merkloos / Sans marque

Servo Y-splitterkabel, compatibel met JR/Futaba, servoverlenging, compatibel met RC-modellen, vliegtuig, auto, 5 stuks

Servo Y-splitterkabel, compatibel met JR/Futaba, servoverlenging, compatibel met RC-modellen, vliegtuig, auto, 5 stuks
Offer from bol.com NL
from
€37.89
free shipping
View deal ↗
Desktop Computers · Xgaming

Xgaming Flight Simulator 2024 Gaming PC - AMD Ryzen 9 9900X - Nvidia GeForce RTX 5080 16GB - 64GB DDR5 - 2TB NVME SSD

Samengesteld op basis van Microsoft’s “Ideal Specs” voor Flight Simulator 2024. De specificaties op basis van deze PC zijn zelfs hoger dan Microsoft aanbeveelt. U haalt een PC in huis die moeiteloos de nieuwste Flight Si…
Offer from bol.com NL
from
€4,409.00
free shipping
View deal ↗
Desktop Computers · Peta

peta Matrexx - AMD Ryzen 5 4500 - 32GB - 2.0TB SSD - Nvidia GeForce RTX5060Ti 8GB - Windows 11 Pro

peta Matrexx - AMD Ryzen 5 4500 - 32GB - 2.0TB SSD - Nvidia RTX5060Ti 12GB - Windows 11 Pro
Offer from bol.com NL
from
€1,499.00
free shipping
View deal ↗
Desktop Computers · ScreenON

ScreenON - Extreme 150 Desktop Game PC [Intel Core i7-10700, NVIDIA GeForce RTX 3080, 32GB RAM]

Is geschikt voor het spelen van zware games zoals o.a Halo Infinite, Monster Hunter, The Witcher, Resident Evil, PUBG, Tom Clancy's Rainbow 6 Extraction, Forza horizon 5, Doom Eternal, New World, Marvel’s Guardians Of Th…
Offer from bol.com NL
from
€2,899.00
free shipping
View deal ↗
Desktop Computers · ScreenON

ScreenON - 4K "DaVinci" - Ryzen 7 - RTX 3070 - 32GB RAM - 2TB NVMe SSD + 2 x 4TB HDD - WIFI/BLUETOOTH

ScreenON "DaVinci" staat voor eindeloze mogelijkheden op het gebied van ontwerpen, multimedia, Foto & Videobewerking, CPU & GPU rendering, gaming en alles op het gebied van zwaar zakelijk gebruik en office toepassingen.…
Offer from bol.com NL
from
€2,879.00
free shipping
View deal ↗
Desktop Computers · COMPUCOM

Intel Desktop PC met Core i7 - 16GB RAM - 480GB SSD - WiFi - Bluetooth - Windows 11 Pro (DT-373282)

Bekijk ook eens deze betaalbare desktop pc. Nu compleet geleverd met WiFi, Bluetooth en Windows 11 Pro! Specificaties Intel Core i7 10700 (max 4,5GHz) (8 Cores - 16 Threads) Processor Moederbord met H410-chipset 16GB DDR…
Offer from bol.com NL
from
€659.00
free shipping
View deal ↗
Monitors · Alienware

Alienware AW3821DW - Ultrawide Nano IPS Gaming Monitor - 144hz - 38 inch

Ontdek Alienware's laatste 38 inch high-end gaming monitor: uitgerust met het allerbeste voor fanatieke gamers. De AW3821DW is uniek in zijn klasse en je zou gerust kunnen zeggen dat het lijkt op iets van een ander plane…
Offer from bol.com NL
from
€1,149.00
free shipping
View deal ↗